<?php
    if (!defined('BASEPATH'))
        DEFINE('BASEPATH','http://labmatic.networds.pl/');

    require_once('system/application/config/database.php');

	DEFINE("DB_HOST",$db['default']['hostname']);
	DEFINE("DB_PORT",'3306');
	DEFINE("DB_NAME",$db['default']['database']);
	DEFINE('DB_LOGIN',$db['default']['username']);
	DEFINE('DB_PASSWORD',$db['default']['password']);

/*
    $db['default']['hostname'] = "localhost";
    $db['default']['username'] = "networds_netword";
    $db['default']['password'] = ")DsCq=p>Yf7?";
    $db['default']['database'] = "networds_networds";

	DEFINE("DB_HOST",'localhost');					
	DEFINE("DB_PORT",'3306');						
	DEFINE("DB_NAME",'networds_networds');			
	
	DEFINE('DB_LOGIN','networds_netword');
	DEFINE('DB_PASSWORD',')DsCq=p>Yf7?');
 */
?>